[Installer]
RuntimeVersion=2.0
ProductFile=Setup.msi
ProductName=Wonderware MBSerial DAServer
WindowsInstallerFile=Redist\Instmsiw.exe
MSIMajorVersion=2
MSIMinorVersion=2600
OSMajorVersion=5
OSMinorVersion=0
